<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bermuda</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Bermuda-1-of-4/digital-comic/846451</Web>
  <Summary>Presenting a fantastic new adventure by New York Times best selling and multiple-Eisner award winning writer John Layman (CHEW, DETECTIVE) and gorgeous art by Nick Bradshaw (SPIDER-MAN, WOLVERINE). There’s a region in the Atlantic Ocean where planes disappear, ships are lost, and traveling souls go missing... never to be heard from again. And there’s an island within this place, mysterious and uncharted, an island untouched by time and civilization, where all who are lost end up. Bermuda lives here. She’s 16, scrappy, and a survivor, and this has been the only life she has ever known… until today. She's discovered something on her Island that will either open a doorway between her world and ours… or destroy it!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB846451], [ASINB0851RZFQV]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
